.spacer {
    margin-bottom: 5px;
}
.button , button{
background-color: #6d77ba;
border-color: #4b68b0;
}
.quicklink {
    font-size: .5em;
    text-align: center;
    padding: 0 10px 2px 0!important;
    line-height: 1.1em;
}
.quicklink a {
	display: block;
}
.quicklink a:focus img {
    background-color: #ced2e8;
}
.quicklinkgrid {
    margin: 2px 0;
}
.lt-ie9 #mjcMenuDrop .row, .lt-ie9 .mjcMenuBar .row {
    margin: 0;
}
.lt-ie9 .mjcMenuClosebox {
    visibility: hidden;
}
.logocontainer {
    margin: 1em 0 .5em;
}
.top-bar {
    margin-bottom: 0;
	height: 60px;
	line-height: 60px;
}
#topdrawer {
    background-color: #222;
    position: relative;
    display: none;
    color: #fff;
    z-index: 100;
}
#topdrawer .drawer {
    top: 0;
    left: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: .9em;
}
#topdrawer h3 {
    color: #fff;
}
#btn_future {
    background-color: #f90;
    color: black;
}
.drawerButton {
    background-color: #222;
    -moz-border-radius-topright: 0!important;
    -moz-border-radius-topleft: 0!important;
    -webkit-border-top-right-radius: 0!important;
    -webkit-border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
    border-top-left-radius: 0!important;
    font-size: .8em!important;
    font-weight: 700!important;
    border: 0;
    padding-top: 10px!important;
    padding-bottom: 8px!important;
}
.drawerButton i {
    margin-left: 3px;
    font-size: .8em!important;
}
.drawerControl {
    margin-top: -5px;
}
.top-bar-section .dropdown li a {
    height: 30px;
}
.jumbotron {
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;
}
.jumbotron h2 {
    position: absolute;
    bottom: 0;
    left: 15px;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, .7);
    padding: 12px 20px 12px 15px;
    margin-bottom: 0;
}
.mjcfooter {
    background-color: #222;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 32px;
}
.mjcMenuBar .mjcMenuItem {
    color: #ddd;
    font-weight: 700;
    font-size: .8em;
    margin: 0;
    padding: 14px 13px!important;
    border-left: solid 1px #aaa;
}
#mjcMenuDrop .mjcMenuItem {
    font-size: .8em;
    color: #ddd;
    padding-left: 0!important;
    padding-top: 10px;
    height: 100%}
#mjcDrop1, #mjcDrop2, #mjcDrop3, #mjcDrop4 {
    border-left: solid 1px #aaa;
}
.mjcMenuItem a:link, .mjcMenuItem a:visited {
    color: #ddd;
}
.mjcMenuItem a:active, .mjcMenuItem a:hover {
    color: #fff;
}
#mjcMenuDrop .mjcMenuItem ul {
    list-style-type: none;
    padding-left: 13px!important;
    white-space: nowrap;
    overflow: hidden;
}
#mjcMenuDrop {
    background-color: #4955a9;
    display: none;
}
.mjcMenuSearch .button {
    -moz-border-radius-topright: 10px!important;
    -moz-border-radius-bottomright: 10px!important;
    -webkit-border-bottom-right-radius: 10px!important;
    -webkit-border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    border-top-right-radius: 10px!important;
    -moz-border-radius-topleft: 0!important;
    -moz-border-radius-bottomleft: 0!important;
    -webkit-border-bottom-left-radius: 0!important;
    -webkit-border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
    margin: 0!important;
}
.mjcMenuSearch #searchboxname {
    -moz-border-radius-bottomleft: 10px!important;
    -moz-border-radius-topleft: 10px!important;
    -webkit-border-bottom-left-radius: 10px!important;
    -webkit-border-top-left-radius: 10px!important;
    border-bottom-left-radius: 10px!important;
    border-top-left-radius: 10px!important;
    margin: 0!important;
}
.mjcMenuSearch {
    padding: 5px!important;
}
.mjcMenuBar {
    background-color: #0c1c8c;
    -moz-border-radius-topright: 10px!important;
    -moz-border-radius-topleft: 10px!important;
    -webkit-border-top-left-radius: 10px!important;
    -webkit-border-top-right-radius: 10px!important;
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
}
.mjcMenuClosebox {
    float: right;
    padding-right: 14px;
}
#emaildrop li {
    text-align: center;
    font-size: .7em;
    padding: 5px!important;
    width: auto!important;
    -moz-border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    border-radius: 5px!important;
}
#emaildrop {
    padding: 5px!important;
    width: auto!important;
    -moz-border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    border-radius: 10px!important;
}
.featureimage {
    padding-bottom: 14px;
}
.smallLogoBar {
    background-color: #000;
    padding: 5px 5px 5px 0;
}
.smallLogoBar img {
    width: 120px;
    height: 50px;
}
#mjcAlert {
    visibility: hidden;
    height: 0;
    padding: 0;
    margin: 0;
}
.tlrow {
    background: url(../images/leftshadow2.png), url(../images/rightshadow2.png);
    background-position: top left, top right;
    background-repeat: repeat-y, repeat-y;
    background-color: #fff;
}
body {
    background-image: url(../images/dots.png);
}
.breadcrumbs {
    margin-top: 0;
    -moz-border-radius-topright: 0!important;
    -moz-border-radius-topleft: 0!important;
    -webkit-border-top-left-radius: 0!important;
    -webkit-border-top-right-radius: 0!important;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
    border-top: 0;
}
ul {
    list-style: square;
    list-style-position: inside;
}
.pagecontent {
    font-size: .9em;
}
.pagecontent li {
    list-style-position: outside;
    margin-left: 1.2em;
}
.pagecontent h1, .pagecontent h3, .pagecontent h4, .pagecontent h5, .pagecontent h6 {
    color: #0c1c8c;
}
.pagecontent h2 {
    color: #0c1c8c;
    border-bottom: 2px solid #0c1c8c;
    padding-bottom: 5px;
}
.pagecontent a:link {
    text-decoration: underline;
}
.invisible {
    font-size: .1em;
    color: #fff;
}
.invisible :hover a, .invisible a, .invisible:focus a {
    color: #fff!important;
}
.footer-right {
    text-align: right;
}
.updatebutton {
    font-size: .6em;
}
#update_link a {
    color: #999;
}
#topdrawer a {
    color: #a4aad4;
}
.top-bar #searchButton {
    padding: 3px;
}
#drawerControlContainer {
    overflow: hidden;
}
a, .side-nav li a, .breadcrumbs>* a{
color:#0c1c8c;
}
#mjcBar0 .collapse .columns{
padding-left: 0;
padding-right: 0;
}
.quicklinkgrid  .quicklink{
clear: none !important;
}
.breadcrumbs {
background-color: #e6e8f3;
border-color: #0c1c8c;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.panel{
background-color: #e6e8f3;
border-color: #0c1c8c;
}
a:hover,a:focus{
text-decoration:underline;
}
@media (max-width: 767px){
	.orbit-caption {
		position: relative !important;
		background-color: rgba(34,34,34,1) !important;
	}
}
.orbit-container .orbit-prev>span {
margin-left: -9px;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next {
width: 30px;
}
.orbit-container ul{
background-color: rgba(34,34,34,1) !important;
}
.top-bar .name{
height: 60px;
}
.top-bar .button {
padding-top: .2em;
}
.top-bar.expanded .title-area {
background: #0c1c8c;
}
.top-bar {
background: #0c1c8c;
}
.top-bar-section ul {
background: #4955a9;
}
.top-bar-section ul li>a {
background: #4955a9;
}
.top-bar-section .dropdown li a {
padding: 4px 15px;
}
.drawergraph a {
    text-decoration: underline;
}
.skiplink {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    color: black;
}
.skiplink:focus {
    left: 0px;
    width: auto;
    height: auto;
    background-color: white;
    border: 0;
    padding: 4px 4px 4px 4px;
    text-decoration: underline;
    z-index: 500;
}
.mjcfooter .vcard {
    border: 0;
    margin: 0 0 1em 0;
    padding: 0;
}
.panel p a {
    text-decoration: underline;
}
.mjcfooter a {
    color: white;
    text-decoration: underline;
}
.accordion h3.title, .accordion h4.title, .accordion h5.title, .accordion h6.title  {
    margin-top: 0;
}